uuid: 82e28a1b-cd5c-4bd7-9bbe-43b92de419f1
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_text_title
    - paragraphs.paragraphs_type.related_terms
id: paragraph.related_terms.field_text_title
field_name: field_text_title
entity_type: paragraph
bundle: related_terms
label: Título
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
